/*Sitewide*/
*{padding:0;margin:0;font-family:"myriad-pro";}
h1, h3, h4{color:#065CA9}
p{ font-weight: 300;}
p.highlight{ color: #065ca9;font-weight: 600;}
a img:hover{ 2opacity: .8;}
a.orange{ color: #F47F28;text-decoration: none;}
a.orange:hover{color:#065ca9}
.blue{color:#065ca9}
.bold{ font-weight: 600;}
a{ text-decoration: none;color:#065CA9; transition: .2s;}
a:hover{ transition: .2s;}
ul{ list-style: none;font-size: 14px;}
ul li {border-bottom: 1px solid #191919;color: #191919;text-decoration: none;margin:3px 0;font-weight: 300;}
ul li:before{content:'\00BB';padding-right: 5px;}
ul li a{color:#191919}
ul li a:hover{ color: #F47F28;}
.contact-form input.invalid{ border: 1px solid #000;}
h4.heading{ padding-bottom: 10px;text-transform:uppercase}
.uppercase{ text-transform: uppercase;}

body {
    border-top: none;
    background: #fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#F1F1F1 0, #fff 50%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#F1F1F1 0, #fff 50%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#F1F1F1 0, #fff 50%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#F1F1F1 0, #fff 50%); /* Standard syntax */
    font-size: 14px;
}
/*Menu and Footer*/
.menu h4{ color: #fff;font-size: 15px;font-weight: 600;text-transform: uppercase;}
.olivier, .Olivier{font-family: Olivier; }
.Olivier-Orange{color: #EB7645;font-family: Olivier;font-size: 1em;font-weight: 400;}
.section{width:100%;}
.container{max-width:1000px;margin:0 auto;}
.container.home-content-wrapper{ max-width: 900px;}
.content-container{max-width: 855px;margin: 0 auto;}
.content strong, .content h2, .content h3{color:#F47F28}
.fullwidth-background{background-color:#1C6DB2;}
.fullwidth-background .bottom-footer{background-color:#065CA9;}
.header{background-color:#065CA9;z-index:1;position:relative;}
.header:after{content:'';background-color:#F47F28;width:40%;height:100%;position:absolute;right:0;top:0;z-index:-1;}
.logo{position:relative}
.logo a img{transition:.2s;}
.logo a:hover img{opacity:.7;transition:.2s;}
.menu ul{text-decoration: none;z-index:3;float: right;display: flex;}
.menu ul li{display:inline-block;float:left;height:100px;color:#fff;margin: 0;border-bottom: none;flex-basis: 150px;flex-grow: 1;}
.menu ul li:last-of-type{ width: 134px;}
.menu ul li:before{ content: none;}
.menu ul li a{text-decoration: none;color:#fff;height:100%;position:relative;}
.menu ul li a:hover:before{content:'\25A0';position:absolute;font-size:40px;color:#fff;position:absolute;top:-30px;left:15px;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.menu ul li a:hover div{ opacity: 1;}
.menu ul li:first-child{background-color:#F9A333;}
.menu ul li:nth-child(2){background-color:#F69951;}
.menu ul li:nth-child(3){background-color:#F47F28;}
.menu ul li:nth-child(4){background-color:#F26F27;}
.menu ul li:nth-child(5){background-color:#EF4D26;}
.menu ul li:nth-child(6){background-color:#E42825;}
.menu ul li a.current div{padding:20px 11px 0 11px;opacity: 1;}
.menu ul li div{padding:20px 11px 0 11px;opacity: .8;}
.menu ul li p{margin: 10px 21px 10px 0;font-size: 14px;font-weight: 400;}
.menu a.current:before{content:'\25A0';position:absolute;font-size:40px;color:#fff;position:absolute;top:-30px;left:15px;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
a.facebook img{float: left;}
a.facebook p{color:#fff;}
a.facebook:hover *{/*color:#F47F28*/opacity: .8;}
p.olivier{ float: left;padding-left: 15px;}
h4.contact-header{ font-size: 12px;color: #fff;}
.bottom-footer a{ color: #fff;text-decoration: none;}
.bottom-footer a:hover{color:#F47F28}
.bottom-footer form input{transition:.2s;-webkit-backface-visibility:hidden}
.bottom-footer form:hover input{opacity:.7;transition:.2s;}
#menu{ position: relative;}
.menu-container{position:relative}
.top-footer .olivier{ float: left;font-size: 23px;font-size: 23px;width: 50%;line-height: 23px;margin: 0;color: #fff;padding-left: 15px;}
.middle-column h3.olivier{ font-weight: 400;}
.member-login{ float: right;}

/*Facebook Integration*/
.facebook-page-information{ padding: 10px!important;margin-top: 5px;border:1px solid #BBBDC0}
.facebook-information-header{ position: relative;}
.facebook-information-header a{ position: absolute;top:0;font-size: 12px;font-weight: 600;color: #035AA9;right: 5px;}
.facebook-information-body img{ display: block;margin: 0 auto;}
.facebook-information-body a{margin-top:10px;display:inline-block;}
.facebook-information-body a:hover{opacity:.7;}

/*Mobile Menus*/
.mobile-sub-nav{ display: none;text-align:center}
/*.sub-nav-toggle:after{content:'\21D3'}
.sub-nav-toggle.active:after{content:'\21D1'}*/
.mobile-sub-nav a.sub-nav-toggle:active{ color:#065CA9}
.mobile-sub-nav a.sub-nav-toggle:hover{ color:#F47F28}
.mobile-sub-nav ul{ list-style: none;}
.mobile-sub-nav ul li {padding: 5px 0;}
.mobile-sub-nav ul li a{ color: #065CA9;padding: 5px 0;font-size: 14px;}
.mobile-sub-nav ul li a:hover{ color: #F47F28;}
.mobile-menu-toggle{ display: none;}
.mobile-menu{ display: none;text-align: center}
.mobile-menu ul { list-style: none;padding-bottom: 25px;}
.mobile-menu ul li{ width: 60%;margin: 0 auto; }
.mobile-menu ul li p { margin:0;color: #F47F28;font-weight: 600;}
.mobile-menu ul li h4 { margin:0;color:#F47F28}

/*Responsive Menu toggle*/
#nav-icon{width: 20px;height: 20px;position: absolute;right: 40px;top: 40px;margin: 0px auto;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
#nav-icon span {display: block;position: absolute;height: 4px;width: 100%;background: #fff;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#nav-icon span:nth-child(1) {top: 0px;}
#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {top: 10px;}
#nav-icon span:nth-child(4) {top: 20px;}
#nav-icon.open span:nth-child(1) {top: 18px;width: 0%;left: 50%;}
#nav-icon.open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#nav-icon.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#nav-icon.open span:nth-child(4) {top: 18px;width: 0%;left: 50%;}

#sub-nav-icon{width: 20px;height: 20px;position: absolute;right: 50px;top: 5px;margin: 0px auto;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
#sub-nav-icon span {display: block;position: absolute;height: 4px;width: 100%;background: #065CA9;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#sub-nav-icon span:nth-child(1) {top: 0px;}
#sub-nav-icon span:nth-child(2),#sub-nav-icon span:nth-child(3) {top: 10px;}
#sub-nav-icon span:nth-child(4) {top: 20px;}
#sub-nav-icon.open span:nth-child(1) {top: 18px;width: 0%;left: 50%;}
#sub-nav-icon.open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
#sub-nav-icon.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#sub-nav-icon.open span:nth-child(4) {top: 18px;width: 0%;left: 50%;}
.custom-wrapper {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }
.custom-wrapper.open {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; height: 30em; }

.top-footer{margin-top:25px;}
.top-footer .content-container div{margin: 30px 25px 30px 0px;color:#fff;position:relative;line-height: 14px;font-size: 12px;}
.top-footer .content-container div:first-child:before{content:'\25A0';position:absolute;font-size:50px;color:#fff;position:absolute;top:-45px;left:10px;-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.top-footer .content-container div:first-child{border-right:1px dotted #fff;}
.bottom-footer .content-container div{margin-top: 20px; color:#fff;font-size: 10.5px;}
.bottom-footer .content-container h4{margin:5px 0;}
.footer-info{border-top:1px dotted #fff;padding:15px 0 0 0;color: #fff;position:relative;top:-25px;}
.footer-donate input[type="image"], img.donate-cta {position: relative;top: -25px;width: 80%;}

/*Sub-nav*/
.sub-nav {
    padding-top: 20px;
    padding-bottom: 18px;
    background-color: #fff
}
.sub-nav-toggle{ color: #065CA9;}
.mobile-sub-nav-wrapper{ display: none;}
.mobile-sub-nav{ position: relative;}
.sub-nav ul li{ display: inline-block;border-bottom: none;}
.sub-nav ul li:before{ content: none;}
.sub-nav ul li:first-child{padding-left: 61px;}
.sub-nav ul li a{ text-decoration: none;color: #989898;font-size: 15px;font-weight: bold;text-transform: uppercase;padding: 20px;}
.sub-nav a.current{padding-bottom: 15px;border-bottom: 3px solid #F47F28;color: #F47F28;}
.sub-nav ul li a:hover{padding-bottom: 15px;border-bottom: 3px solid #F47F28;color:#F47F28}

/*Breadcrumb*/
.breadcrumb{ margin-bottom: 25px;}
.breadcrumb, .breadcrumb *{ color: #7F7F7F;text-decoration: none;text-transform: lowercase;font-size: 12px;font-weight: 300;display: inline;}
.breadcrumb a:hover{ color: #F47F28;text-decoration: none;}

/*Home Page*/
.content-wrapper{ padding-bottom: 30px;}
.home-content-wrapper div div *{ padding-right: 30px;}
.middle-column p:first-child{ margin-top:0;}
.middle-column *{ display: block;}
.home-content-wrapper .Olivier-Orange{font-size:1.3em;}
.home-content-wrapper div div:last-child *{padding-right:0;}
.home-slider-wrapper { text-align: center;margin: 30px 0;position:relative}
.home-slider-item img{margin:0 auto}
/*.home-slider-item:before{ content: url("/images/home-slider-background.png");position: absolute;left: 0;top: 120px;}*/
.slick-prev:before, .slick-next:before{ color: #F47F28;font-size: 40px;}
ul.link-list{ list-style: none;font-size: 12px;padding-right: 30px;}
ul.link-list li{ margin: 0px 0;border-bottom: 1px dotted #989898;padding-left: 15px;text-indent: -8px;}
ul.link-list li:before{ content: none; }
ul.link-list li a{color: #191919;text-decoration: none;margin: 0px 0 3px 0;display: inline-block;padding: 0px;}
ul.link-list li a:before{content:'\00BB';color: #F47F28;font-weight:600;bottom:0;display:inline-block;padding:5px;}
ul.link-list li a:hover{color:#F47F28}
strong.blue, .blue, .Blue{ color: #065CA9;}
h3.highlight{ color: #EB7645;}
p{ margin: 0 0 20px 0;}
.facebook-header{ background-color: #0565A3;padding: 10px;}
.facebook-header h3{ display: inline;color:#fff}
.home-content-wrapper div div .facebook-header div, .home-content-wrapper div div .facebook-header img{ float: right;padding-right: 10px;}
.slick-next{ right: -55px;}
.slick-prev{ left: -55px;}
.slick-prev, .slick-next{ height: 40px;width: 40px;}
.home-slider-item{position:relative}
.home-slider-image-text{ position: absolute;top: 0%;bottom:0;display:table;margin:auto;left:10%;font-size: 4vh;width: 400px;color: #fff;text-align: left;}
.home-slider-image-text p.olivier{ padding-left: 0;float: left;margin-bottom:0;}
.home-slider-image-text a{ font-size: 17px;font-weight: 600;}
.home-slider-image-text p.olivier,.home-slider-image-text .home-slide-button-wrapper{ float:none;width:100%;}
.signup-form{margin-top:15px;}
.signup-form .form input{margin:3px 0;width: 100%;background-color: #F1F1F1;color: #7F7F7F;border: none;margin-bottom: 3px;padding: 3px;display: block;font-size: 12px;border: 1px solid #F1F1F1;}
.signup-form a.button{display:inline-block;max-width:100%;box-sizing:border-box;background-color:#F47F28;white-space:normal;height:auto;line-height:1.5;padding:10px 20px!important;text-align:center;margin:0;}

/*Facebook Header*/
._2lqh{ display: none !important;}

/*Content Pages*/
td.Blue {padding-left: 20px;}
h1.heading{ text-transform: uppercase;font-weight: 900;font-size: 34px;}
.four-pic-column{ margin-top: 35px;}
.text-wrapper{
    padding: 30px 10px 130px 60px;margin-top: 10px; 
    background: #fff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#EAEAEA 0, #fff 50%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#EAEAEA 0, #fff 50%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#EAEAEA 0, #fff 50%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#EAEAEA 0, #fff 50%); /* Standard syntax */
}
.text-wrapper.no-margin{ margin-top: 0px;}
.text-wrapper h1:first-of-type{ margin-top: 0px;}
.content{ padding-right:30px;}
.image-wrapper{text-align: center}
img.under-img{ margin: 35px auto 0px auto;}
a.cta{ color: #F47F28;text-decoration: none;font-weight: 600;font-size: 14px;line-height: 14px;float: left;margin: 5px 5px 5px 0px;}
a.cta:before{ content: url("/images/download icon.png");padding-right: 10px;position: relative;bottom: -7px;}
a.cta:hover{color:#065CA9}
/*a.cta:hover:before{opacity:.7}*/

.callout-wrapper{ text-align: left;margin-top: 50px;}
.callout-wrapper a img{ margin-top: 0;}
.callout-wrapper p{ margin: 0 0 10px 0;}
.callout-wrapper p:last-of-type{ margin: 0 0 0px 0;}

/*Google Map*/
.google-map-container{ position: relative;}
a.google-button{text-decoration: none;padding: 5px 10px; position: absolute;bottom: 25px;left: 20px;border-radius: 90px;color: #fff;background-color: #F47F28}
a.google-button:hover{ background-color: #065ca9;}

/*Jobs*/
.job{ border-top: 3px dotted #065CA9;padding: 25px 0;}
.job:first-of-type{ border-top: none;padding-top: 0;}
.job p{ margin: 10px 0;}
.job p a{ font-weight: 600;}
a.job-button{text-decoration: none;padding: 5px 15px; border-radius: 10px;color: #fff;background-color: #F47F28}
a.job-button:hover{ background-color: #065ca9;}
.job ul{ margin-bottom: 30px;}
a.job-download{ float: none;margin-right:25px}

/*Newsletters*/
ul.newsletters li:before{ content: none;}
ul.newsletters li a {text-decoration: none;color: #191919;line-height: 30px;position: relative;padding-left: 30px;white-space: nowrap;}
ul.newsletters li a:hover{ color: #F47F28;}
ul.newsletters li a:before{ content: url("/images/download2.png");padding-right: 5px;position:absolute;bottom:0;left:0;height:20px;}

/*Events*/
.event-information{ padding-top: 15px;}
.event-information h4{ display: inline;padding-right: 10px;text-transform: uppercase;}
.event-information a{ padding-left: 10px;}
.right-text-wrapper{ text-align: left;margin-top: 50px;}
.side-image{ margin-top: 40px;}
 
/*Contact Page*/
.contact-information strong{ color: #191919;font-size: 12px;}
.contact-information p{ margin: 5px 0;}
.contact-information a{color:#191919}
.contact-information a:hover{color:#F47F28}
.contact-information h4{ margin: 10px 0;text-transform: uppercase;}
.contact-form{ margin-top: 30px;}
.contact-form input,.contact-form textarea, .contact-form label{ width: 100%;background-color: #F1F1F1;color: #7F7F7F;border: none;margin-bottom: 3px;padding: 3px;display: block;font-size: 12px;border:1px solid #F1F1F1}
.contact-form textarea{ margin-bottom: 15px;}

/*Login Form + Search*/
.login-form{padding: 80px 0;text-align: center}
.login-form .input-group{ text-align: center;}
.login-form input{ width: 50%;margin: 20px 5px;font-size: 14px;line-height: 14px;padding: 5px;}
.login-button{ width: 100%;}
ul.login-content-list{}
ul.login-content-list li{ border-bottom: none;}
ul.login-content-list li a{ border-bottom: none;font-size: 18px;}
input.login-content, select.login-content{ width: 48%;font-size: 14px;line-height: 14px;padding: 5px;}
.search-listings{ display: inline;}
.document-search{ padding: 50px 0;}
table.search-results{ margin: 40px 0;}
table.search-results tr{ text-align: left;padding: 5px 0;}
table.search-results tr td, table.search-results tr th{padding: 5px 0;font-size: 18px;line-height: 30px;}
a.tag{background-color: #F47F28;border-radius: 10px;padding: 5px;margin: 5px;color: #fff;}
a.tag:hover, tr td a:hover{ color: #F47F28;background-color: #065CA9;}

/*Team Page*/
.staff-item{display: inline-block;position: relative;transition: .5s;overflow: hidden;}
.staff-item-caption {height: 100%;width: 100%;z-index: 0;position: absolute;top: 75%;}
.staff-item:hover > .staff-item-caption{ top: 0;transition: .5s;}
.staff-item > .staff-item-caption{transition: 0.5s;}
.staff-item-caption{color: #fff; background: rgba(28, 109, 178, 0.8);position: absolute;bottom: 0;width: 100%;max-width: 170px;opacity: 1;padding: 0 30px 0 30px;min-height: 45px;transition: .5s;}
.staff-caption-text { max-width: 210px;font-size: 10px;font-weight: 600;position: relative;top: 12%;transform: translateY(-50%);}
.staff-caption-text p{ margin: 0;font-size: 10px;font-weight: 600;}
.staff-caption-text a{ color: #fff;}
.staff-caption-text a:hover{ color: #F47F28;opacity: .7;}
.staff-item-caption h4{color: #fff; }
.staff-caption-text-hidden{ display: none;transition: .5s}
.staff-item:hover .staff-item-caption{ top: 0px;transition: .5s}
.staff-item:hover .staff-caption-text{position: relative;top: 50%;transition: .5s}
.staff-item:hover .staff-caption-text-hidden{ display: block;margin-top: 20px;transition: .5s}

/*Modal*/
.modal-background{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,.8);display:none;z-index:999;}
.modal-background .container{height:100%;}
.modal{background:#065CA9;position:relative;top:50%;transform:translateY(-50%);border-radius:5px;color:#fff;max-width:80%;margin:0 auto;}
.modal h3, .modal label{color:#fff;}
.modal-close{position:absolute;top:-50px;right:15px;color:#F47F28;font-size:25px;border-radius:10px;padding:5px 10px;transition:.2s;}
.modal-close:hover{opacity:.7;transition:.2s;}

/*Email Subscription Form*/
#mc_embed_signup_scroll h3{margin-bottom:15px;}
#mc_embed_signup_scroll .button{background-color:#F47F28;color:#fff;border-radius:10px;padding:10px 15px;margin-top:10px;transition:.2s;}
#mc_embed_signup_scroll .button:hover{background:#065CA9;transition:.2s;}
#mc_embed_signup_scroll input{width: 100%;background-color: #F1F1F1;color: #7F7F7F;border: none;margin-bottom: 3px;padding: 3px;display: block;font-size: 12px;border:1px solid #F1F1F1}
#mc_embed_signup div.mce_inline_error{background-color:#F47F28!important;}
#mc_embed_signup_scroll label{font-weight:300;}

/*Document Manager*/
.document-manager tr td a:hover:not(.tag){color:#065CA9;background-color:transparent;opacity:.7;}
.document-manager tr td a.tag:hover{color:#fff;}